# Create a DR Test pipeline

Create a DR Test pipeline for disaster recovery testing

Endpoint: POST /gateway/chaos/manager/api/v3/dr-tests
Version: 1.0
Security: x-api-key

## Query parameters:

  - `accountIdentifier` (string, required)
    account id to access the resource

  - `correlationID` (string)
    correlation id is used to debug micro svc communication

  - `organizationIdentifier` (string)
    organization id to access the resource

  - `projectIdentifier` (string)
    project id to access the resource

## Request fields (application/json):

  - `description` (string)

  - `identifier` (string)

  - `name` (string)

  - `objective` (string)

  - `tags` (object)

## Response 200 fields (application/json):

  - `data` (object)

  - `data.pipelineIdentifier` (string)

  - `data.stageIdentifier` (string)

  - `status` (string)

## Response 400 fields (application/json):

  - `code` (string)
    Enum: "PIPELINE_NOT_FOUND"

  - `description` (string)

  - `message` (string)


